curl --request POST \
--url https://api.acedata.cloud/captcha/token/recaptcha3 \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"page_action": "examples/v3scores",
"website_key": "6LdKlZEpAAAAAAOQjzC2v_d36tWxCl6dWsozdSy9",
"website_url": "https://recaptcha-demo.appspot.com/recaptcha-v3-request-scores.php"
}
'import requests
url = "https://api.acedata.cloud/captcha/token/recaptcha3"
payload = {
"page_action": "examples/v3scores",
"website_key": "6LdKlZEpAAAAAAOQjzC2v_d36tWxCl6dWsozdSy9",
"website_url": "https://recaptcha-demo.appspot.com/recaptcha-v3-request-scores.php"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
page_action: 'examples/v3scores',
website_key: '6LdKlZEpAAAAAAOQjzC2v_d36tWxCl6dWsozdSy9',
website_url: 'https://recaptcha-demo.appspot.com/recaptcha-v3-request-scores.php'
})
};
fetch('https://api.acedata.cloud/captcha/token/recaptcha3', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"token": "03AGdBq25SxXT-pmSeBXjzScW-EiocHwwpwqtk1QXlJnGnU......",
"elapsed": 31.6
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "used_up",
"message": "Your balance is not sufficient for current request, please buy more in Ace Data Cloud."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "no_api",
"message": "API does not exist, please make sure url is correct."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Token Recaptcha3
Google Recaptcha3 verification code recognition api, using this api users do not need to identify and click the recaptcha verification code picture, only by submitting the website key can achieve the background automatic decoding, complete the verification.
curl --request POST \
--url https://api.acedata.cloud/captcha/token/recaptcha3 \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"page_action": "examples/v3scores",
"website_key": "6LdKlZEpAAAAAAOQjzC2v_d36tWxCl6dWsozdSy9",
"website_url": "https://recaptcha-demo.appspot.com/recaptcha-v3-request-scores.php"
}
'import requests
url = "https://api.acedata.cloud/captcha/token/recaptcha3"
payload = {
"page_action": "examples/v3scores",
"website_key": "6LdKlZEpAAAAAAOQjzC2v_d36tWxCl6dWsozdSy9",
"website_url": "https://recaptcha-demo.appspot.com/recaptcha-v3-request-scores.php"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
page_action: 'examples/v3scores',
website_key: '6LdKlZEpAAAAAAOQjzC2v_d36tWxCl6dWsozdSy9',
website_url: 'https://recaptcha-demo.appspot.com/recaptcha-v3-request-scores.php'
})
};
fetch('https://api.acedata.cloud/captcha/token/recaptcha3', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"token": "03AGdBq25SxXT-pmSeBXjzScW-EiocHwwpwqtk1QXlJnGnU......",
"elapsed": 31.6
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "used_up",
"message": "Your balance is not sufficient for current request, please buy more in Ace Data Cloud."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "no_api",
"message": "API does not exist, please make sure url is correct."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Auktoriseringar
API token from https://platform.acedata.cloud
Rubriker
Captcha Token Recaptcha3 Param Accept
application/json Kropp
Captcha Token Recaptcha3 Page Action
"examples/v3scores"
Captcha Token Recaptcha3 Website Key
"6LdKlZEpAAAAAAOQjzC2v_d36tWxCl6dWsozdSy9"
Captcha Token Recaptcha3 Website Url
"https://recaptcha-demo.appspot.com/recaptcha-v3-request-scores.php"
Captcha Token Recaptcha3 Async 268
false
Svar
Captcha Token Recaptcha3 Response 200
Captcha Token Recaptcha3 Response 200 Token
Captcha Token Recaptcha3 Response 200 Started At
"2026-07-24T09:34:13+00:00"
Captcha Token Recaptcha3 Response 200 Finished At
"2026-07-24T09:34:50+00:00"
Captcha Token Recaptcha3 Response 200 Elapsed
31.6
Var denna sida till hjälp?

